lib64kf5webkit5-5.52.0-1pclos2018.x86_64.rpm


Advertisement

Description

lib64kf5webkit5 - KDE Frameworks 5 Tier 3 integration module for WebKit

Property Value
Distribution PCLinuxOS
Repository PCLinuxOS KDE5 x86_64
Package name lib64kf5webkit5
Package version 5.52.0
Package release 1pclos2018
Package architecture x86_64
Package type rpm
Installed size 184.44 KB
Download size 184.44 KB
Official Mirror ftp.nluug.nl
KDE Frameworks 5 Tier 3 integration module for WebKit

Alternatives

Package Version Architecture Repository
lib64kf5webkit5 - - -

Requires

Name Value
libKF5ConfigGui.so.5()(64bit) -
libKF5CoreAddons.so.5()(64bit) -
libKF5JobWidgets.so.5()(64bit) -
libKF5KIOCore.so.5()(64bit) -
libKF5KIOWidgets.so.5()(64bit) -
libKF5Parts.so.5()(64bit) -
libKF5Service.so.5()(64bit) -
libKF5Wallet.so.5()(64bit) -
libQt5Core.so.5()(64bit) -
libQt5Gui.so.5()(64bit) -
libQt5Network.so.5()(64bit) -
libQt5WebKit.so.5()(64bit) -
libQt5WebKitWidgets.so.5()(64bit) -
libQt5Widgets.so.5()(64bit) -
libc.so.6()(64bit) -
libc.so.6(GLIBC_2.14)(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libstdc++.so.6()(64bit) -
libstdc++.so.6(GLIBCXX_3.4)(64bit) -
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH) -

Provides

Name Value
lib64kf5webkit5 = 5.52.0-1pclos2018
lib64kf5webkit5(x86-64) = 5.52.0-1pclos2018
libKF5WebKit.so.5()(64bit) -

Download

Type URL
Binary Package lib64kf5webkit5-5.52.0-1pclos2018.x86_64.rpm
Source Package kdewebkit-5.52.0-1pclos2018.src.rpm

Install Howto

  1. Enable PCLinuxOS KDE5 repository in /etc/apt/sources.list:
    rpm http://ftp.nluug.nl/pub/os/Linux/distr/pclinuxos/pclinuxos/apt/ pclinuxos/64bit kde5
  2. Update the package index:
    # apt-get update
  3. Install lib64kf5webkit5 rpm package:
    # apt-get install lib64kf5webkit5

See Also

Package Description
lib64kf5widgetsaddons-devel-5.52.0-1pclos2018.x86_64.rpm Devel stuff for kwidgetsaddons
lib64kf5windowsystem-devel-5.52.0-1pclos2018.x86_64.rpm Devel stuff for kwindowsystem
lib64kf5xmlgui-devel-5.52.0-1pclos2018.x86_64.rpm Devel stuff for kxmlgui
lib64kf5xmlrpmclient-devel-5.52.0-1pclos2018.x86_64.rpm Devel stuff for kxmlrpcclient
lib64kf5xmlrpmclient5-5.52.0-1pclos2018.x86_64.rpm KDE Frameworks 5 Tier 3 library for interaction with XML RPC services
lib64kgantt2-2.6.0-2pclos2018.x86_64.rpm Powerful libraries KGantt for creating business diagrams
lib64kio-devel-5.52.0-1pclos2018.x86_64.rpm Devel stuff for kio
lib64kitemmodels-devel-5.52.0-1pclos2018.x86_64.rpm Devel stuff for kitemmodels
lib64kitemmodels5-5.52.0-1pclos2018.x86_64.rpm KDE Frameworks 5 Tier 1 addon with item models
lib64kitemviews-devel-5.52.0-1pclos2018.x86_64.rpm Devel stuff for kitemviews
lib64kitemviews5-5.52.0-1pclos2018.x86_64.rpm KDE Frameworks 5 Tier 1 addon with item views
lib64kitinerary5-18.08.3-1pclos2018.x86_64.rpm Runtime library for kitinerary
lib64kjs-devel-5.52.0-1pclos2018.x86_64.rpm Devel stuff for kjs
lib64kmindexreader5-18.08.3-1pclos2018.x86_64.rpm KDEPIM 5 Runtime library
lib64komparediff2-devel-18.08.3-1pclos2018.x86_64.rpm Library to compare files and strings
Advertisement
Advertisement